1. Peggy Lin's Avatar
    I just got a Windows 8x and I own an older version of Macbook (version 10.6.8). I want to sync my phone with my Macbook but in order to use the Windows Phone app for Mac, it says I need "A Mac computer running Mac OS X version 10.7 or later. " What do I do? I can't use the app!!! Thanks.
    03-17-2013 06:24 PM
  2. tungha's Avatar
    i myself enjoy using parallels to do the sync stuff rather than native windows phone app for Mac
    03-17-2013 08:16 PM

Similar Threads

  1. Seriously WTF? WP8 Sync with Mac 10.6
    By budbay1 in forum MacOS
    Replies: 25
    Last Post: 12-24-2013, 07:42 PM
  2. Seriously WTF? WP8 Sync with Mac 10.6
    By budbay1 in forum Windows Phone 8
    Replies: 9
    Last Post: 11-24-2012, 12:45 PM
  3. Cleanest syncing of Lumia 900 with Macbook OSX Lion
    By eric813us in forum Windows Phone 7
    Replies: 9
    Last Post: 04-26-2012, 02:25 PM
  4. Replies: 9
    Last Post: 04-26-2012, 02:25 PM
LINK TO POST COPIED TO CLIPBOARD